Subject: [netatalk-admins] Network packets?

From: John Barry -Technician <[email-masked]>
Date: Mon, 17 Nov 97 14:12:16 GMT

Hi,
We're having a bit of a network problem UNIX wise here, so to cover my ass
I'm going to ask a stupid question....

Does netatalk (asun15) dump appletalk packets onto the ethernet? 

I'm running netatalk on a SPARCstation 2, the macs are all on a subnet via
BNC, with the rest of the UNIX network comming in over udp from a hub.

At first I thought it was the network slowdown more common to the mac server
side of things, but after extensive tests it looks like the whole network is
suffering the same fate.

my atalkd.conf looks like this:
le1 -phase 2 -net 0-65534 -addr 65280.240

Basically I need to make sure that appletalk stays confined to the subnet the
macs are on, and that it doesn't start routing or anything else to the rest of
the UNIX network, so when the inevitable arguments start, I'm covered.

later
jb